Categories
Popular posts

CoolStar updates libhooker Configurator to v1.1.0 with crash fixes, other improvements

In case you missed it, CoolStar released a brand-new libhooker Configurator app last week so that users of the Odyssey and Odysseyra1n jailbreaks could have more granular control over their libhooker tweak injector.

In addition to letting users toggle libhooker on or off on the fly, libhooker Configurator also permitted individualized tweak toggling, disabling tweak injection for Web Pages, and individually configuring tweak injection for apps, SpringBoard, and even Daemon processes.

It was only a few short hours after releasing libhooker Configurator to the general public that CoolStar updated the package with minor bug fixes. Fast-forward to this weekend, and it looks like another update is available in the form of libhooker Configurator version 1.1.0.

Citing the official change log for libhooker Configurator v1.1.0, we can see that it provides users with the following changes:

libhooker Configurator v1.1.0

– Fix crashes on iOS 13.3 and lower
– Add localization support
– Add Tweak Compatibility settings

Obviously, this update is recommended for all Odyssey and Odysseyra1n users who’ve installed libhooker Configurator previously. The crash fix alone is worth the effort to install, and the addition of a new Tweak Compatibility pane means that users can make even more use of the app to see what’s going on with their jailbroken device.

It’s worth noting that libhooker Configurator supports jailbroken iOS 13 and 14 devices. Unfortunately for Chimera or Odysseyra1n users on iOS 12, it can’t be installed. Fortunately, libhooker can still be used for tweak injection, you just won’t get the same granular control options that an iOS 13 or 14 user would get.

Have you installed the latest version of libhooker Configurator yet? Be sure to let us know down in the comments section below.

Leave a Reply

Your email address will not be published. Required fields are marked *

Categories
Popular posts

CoolStar updates libhooker Configurator to v1.1.0 with crash fixes, other improvements

In case you missed it, CoolStar released a brand-new libhooker Configurator app last week so that users of the Odyssey and Odysseyra1n jailbreaks could have more granular control over their libhooker tweak injector.

In addition to letting users toggle libhooker on or off on the fly, libhooker Configurator also permitted individualized tweak toggling, disabling tweak injection for Web Pages, and individually configuring tweak injection for apps, SpringBoard, and even Daemon processes.

It was only a few short hours after releasing libhooker Configurator to the general public that CoolStar updated the package with minor bug fixes. Fast-forward to this weekend, and it looks like another update is available in the form of libhooker Configurator version 1.1.0.

Citing the official change log for libhooker Configurator v1.1.0, we can see that it provides users with the following changes:

libhooker Configurator v1.1.0

– Fix crashes on iOS 13.3 and lower
– Add localization support
– Add Tweak Compatibility settings

Obviously, this update is recommended for all Odyssey and Odysseyra1n users who’ve installed libhooker Configurator previously. The crash fix alone is worth the effort to install, and the addition of a new Tweak Compatibility pane means that users can make even more use of the app to see what’s going on with their jailbroken device.

It’s worth noting that libhooker Configurator supports jailbroken iOS 13 and 14 devices. Unfortunately for Chimera or Odysseyra1n users on iOS 12, it can’t be installed. Fortunately, libhooker can still be used for tweak injection, you just won’t get the same granular control options that an iOS 13 or 14 user would get.

Have you installed the latest version of libhooker Configurator yet? Be sure to let us know down in the comments section below.

Leave a Reply

Your email address will not be published. Required fields are marked *